var imgheight
var imgleft
document.ns = navigator.appName == "Netscape"
window.screen.width>800 ? imgheight=130:imgheight=130
window.screen.width>800 ? imgleft=0:imgleft=120
function myload()
{
if (navigator.appName == "Netscape")
{document.myleft.pageY=pageYOffset+window.innerHeight-imgheight;
document.myleft.pageX=imgleft;
leftmove();
}
else
{
myleft.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight;
myleft.style.left=imgleft;
leftmove();
}
}
function leftmove()
 {
 if(document.ns)
 {
 document.myleft.top=pageYOffset+window.innerHeight-imgheight
 document.myleft.left=imgleft;
 setTimeout("leftmove();",50)
 }
 else
 {
 myleft.style.top=document.body.scrollTop+document.body.offsetHeight-imgheight;
 myleft.style.left=imgleft;
 setTimeout("leftmove();",50)
 }
 }

function MM_reloadPage(init) {  //reloads the window if Nav4 resized
  if (init==true) with (navigator) {if ((appName=="Netscape")&&(parseInt(appVersion)==4)) {
    document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage; }}
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true)

function close_float_left(){
	myleft.style.visibility='hidden';
}
{
document.write("<div id=myleft style='position: absolute;width:100;top:10;left:5;visibility: visible;z-index: 1'><table><tr><td><EMBED src='guanggao/luojinb9090.swf' quality=high  WIDTH=90 HEIGHT=90 TYPE='application/x-shockwave-flash' id=tomdl></EMBED></td></tr>");

document.write("<tr><td><a href='javascript:close_float_left();void(0);' class='w1'><font color=#9C9A9C>¹Ø±Õ<img src='image/close.gif' border='0'></font></a></td></tr></table>"
+"</div>");

myload()
}
